<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29e3c74333f8f1ef8b7f435cfa7af971">
  <dict>
    <!--2022-05-30 14:05:08.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
